<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
	xmlns:pt="http://xmlns.jcp.org/jsf/passthrough">

<h:head>
	<meta charset="utf-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<title>SmartPet</title>
	<!-- Tell the browser to be responsive to screen width -->
	<meta
		content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no"
		name="viewport" />
	<meta http-equiv="cache-control" content="max-age=0" />
	<meta http-equiv="cache-control" content="no-cache" />
	<meta http-equiv="expires" content="0" />
	<meta http-equiv="expires" content="Tue, 01 Jan 1980 1:00:00 GMT" />
	<meta http-equiv="pragma" content="no-cache" />
	<!-- Bootstrap 3.3.5 -->
	<h:outputStylesheet library="bootstrap"
		name="css/bootstrap.min.css" />

	<!-- Font Awesome -->
	<!--<h:outputStylesheet library="css" name="font-awesome.min.css"/>-->
	<!--        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css"/>-->
	<!-- Ionicons -->
	<!--        <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css"/>-->
	<h:outputStylesheet library="css" name="ionicons.min.css" />
	<!-- Theme style -->
	<h:outputStylesheet library="dist" name="css/AdminLTE.min.css" />
	<!-- AdminLTE Skins. Choose a skin from the css/skins
             folder instead of downloading all of them to reduce the load. -->
	<h:outputStylesheet library="dist"
		name="css/skins/_all-skins.min.css" />
	<!-- iCheck -->
	<h:outputStylesheet library="plugins" name="iCheck/flat/blue.css" />
	<!-- jvectormap -->
	<h:outputStylesheet library="plugins"
		name="jvectormap/jquery-jvectormap-1.2.2.css" />
	<!-- Date Picker -->
	<!--        <h:outputStylesheet library="plugins" name="datepicker/datepicker3.css"/>-->
	<!-- Daterange picker -->
	<!--<h:outputStylesheet library="plugins" name="daterangepicker/daterangepicker-bs3.css"/>-->
	<!-- bootstrap wysihtml5 - text editor -->
	<h:outputStylesheet library="plugins"
		name="bootstrap-wysihtml5/bootstrap3-wysihtml5.min.css" />
	<h:outputStylesheet library="css" name="nprogress.css" />
	<style type="text/css">
div[id="growl_container"] {
	top: 60px;
	z-index: 1001;
}

div[id="growl_container"] {
	position: absolute;
	top: 60px;
	z-index: 1001;
}

::-webkit-scrollbar {
	width: 8px;
}

::-webkit-scrollbar-button {
	width: 8px;
	height: 5px;
}

::-webkit-scrollbar-track {
	background: #eee;
	border: thin solid lightgray;
	box-shadow: 0px 0px 3px #3c8dbc inset;
	border-radius: 10px;
}

::-webkit-scrollbar-thumb {
	background: #3c8dbc;
	border: thin solid #3c8dbc;
	border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
	background: #3c8dbc;
}
</style>

	<h:outputScript library="scripts" name="pfcrud.js" />
	<h:outputStylesheet library="css" name="pfcrud.css" />
</h:head>

<h:body class="hold-transition skin-blue sidebar-mini">

	<p:growl id="growl" life="3000" />
	
	<p:dialog appendTo="@(body)" modal="true" resizable="false" closable="false" header="Processando" widgetVar="Loading" width="300">
            <center>Aguarde<br/>
                <p:graphicImage value="/resources/images/ajaxloadingbar.gif"/></center>
        </p:dialog>

	<div class="wrapper">

		     <!-- TopBar  --> 
			     <ui:include src="/WEB-INF/templates/menu/topBar.xhtml" />
			<!--TopBar fim	 -->
		
		<!-- Left side column. contains the logo and sidebar -->
		<aside class="main-sidebar"> 
		 <h:form>
		 
			<!-- sidebar: style can be found in sidebar.less -->
			<section class="sidebar" id="sidebar"> 

            <!-- 			Menu  --> 
            <h:panelGroup id="menuListGroup" class="sidebar-menu">
				<ui:include src="/WEB-INF/templates/menu/menu.xhtml" />
			</h:panelGroup> 
			<!-- 			Menu fim	 -->
			
			</section>
			<!-- /.sidebar -->
			
		 </h:form> 
		</aside>


		<!-- Content Wrapper. Contains page content -->
		<div class="content-wrapper">
			<!-- Content Header (Page header) -->
			<section class="content-header">
               <ui:insert name="inform">
               </ui:insert>
			</section>

			<!-- Main content -->
			<section class="content"> 
			
			<h:panelGroup id="myPanel" layout="block">
				<ui:insert name="content">
					
				</ui:insert>
			</h:panelGroup> </section>
			<!-- /.content -->
		</div>
		<!-- /.content-wrapper -->

		

		<!-- Add the sidebar's background. This div must be placed
                 immediately after the control sidebar -->
		<div class="control-sidebar-bg"></div>
	</div>
	<!-- ################################################################################ -->
	<h:outputScript library="bootstrap" name="js/bootstrap.min.js" />
	<h:outputScript library="dist" name="js/app.js" />
	<h:outputScript library="dist" name="js/demo.js" />
	<h:outputScript library="scripts" name="nprogress.js" />

	<script type="text/javascript">

            function start() {
                var cssClass = $("body").attr("class");
                NProgress.start(cssClass);
            }

            function finish() {
                NProgress.done();
            }

        </script>

	

</h:body>
</html>